/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "PDF file imported";
"PastePDF" = "PDF pasted";

// Property Names extending CALContent

"PDFOpacity" = "PDF Opacity";
"PDFBlendMode" = "PDF Blend Mode";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF Page Index";